

<body style="background-color:#CFC;">

<h1 style="color:#F00; font-size:32px; font-family:Verdana, Calibri, sans-serif">HTML &amp; CSS: Curso práctico avanzado</h1>

<h2 style="color:#A00; font-family:Verdana,Calibri,sans-serif; font-size:24px">Datos del libro</h2>
